Bug 6341 - ichxrom must be blacklisted
: ichxrom must be blacklisted
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/hotplug)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-03-29 00:07 by
Modified: 2005-09-07 00:50 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-03-29 00:07:09
На некоторых платах с i845 получаем oops при загрузке данного модуля. BTW,
зачем
вообще его нужно грузить если это модуль для отладки MTD, т.е. весч совершенно
бесполезная для обычного человека.
------- Comment #1 From 2005-05-12 10:37:09 -------
fixed (hotplug-2004_09_23-alt11)